<?php 
include_once("config/conexion.php");
$link = conectar(); 
//Inicio de variables de sesión
if (@!isset($_SESSION)) {
  session_start();
}

//Recibir los datos ingresados en el formulario

$usuario2 = $_POST['cmbaspirante'];

//Consultar si los datos son están guardados en la base de datos
$consulta= "SELECT persona.nombres_per, persona.apellidos_per, persona.cedula_per, persona.fechaNac_per,persona.id_per, persona.lugarNac_per, aspirantes.cedula_asp,aspirantes.idDir_asp, aspirantes.grado_va, aspirantes.idPer_asp FROM persona, aspirantes WHERE persona.id_per='".$usuario2."' and aspirantes.idPer_asp='".$usuario2."' "; 
$resultado= mysql_query($consulta,$link) or die (mysql_error());
$fila=mysql_fetch_array($resultado);


if (!$fila[0]) //opcion1: Si el usuario NO existe o los datos son INCORRRECTOS
{
	echo '<script language = javascript>
	alert("ALERTA: Debe seleccionar un Aspirante.")
	
	</script>';
}
else //opcion2: Usuario logueado correctamente
{
	//Definimos las variables de sesión y redirigimos a la página de usuario
	
	$_SESSION['id'] = $fila['idPer_asp'];
         
		

	header("Location: Udat_personales.php");
	
}
?>